### Method

# Ide BufferChangeMonitor get_buffer

#### Declaration

    IdeBuffer*
    ide_buffer_change_monitor_get_buffer (
      IdeBufferChangeMonitor* self
    )

#### Description

Gets the `IdeBufferChangeMonitor:buffer` property.

Available since: | 3.32

Gets property | `Ide.BufferChangeMonitor:buffer`

#### Return value

Returns: | `IdeBuffer`
| An `IdeBuffer`.
| The data is owned by the instance.